@font-face {
  font-family: 'FiraSans-Regular';
  src: url('../fonts/FiraSans-Regular.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('../fonts/FiraSans-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
  font-family: 'FiraSans-Ultra';
  src: url('../fonts/FiraSans-Ultra.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('../fonts/FiraSans-Ultra.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
  font-family: 'FiraSans-UltraItalic';
  src: url('../fonts/FiraSans-UltraItalic.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('../fonts/FiraSans-UltraItalic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
  font-family: 'FiraSans-Medium';
  src: url('../fonts/FiraSans-Medium.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('../fonts/FiraSans-Medium.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
  font-family: 'FiraSans-SemiBold';
  src: url('../fonts/FiraSans-SemiBold.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('../fonts/FiraSans-SemiBold.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
    font-family: 'Aaargh';
    src: url('../fonts/Aaargh-webfont.eot');
    src: url('../fonts/Aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aaargh-webfont.woff') format('woff'),
         url('../fonts/Aaargh-webfont.ttf') format('truetype'),
         url('../fonts/Aaargh-webfont.svg#aaarghnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
